@use "variables"

.main-content
  display: flex
  margin: 0 auto
  width: 100%
  max-width: 1024px
  padding-top: 50px
  padding-bottom: 100px
  @media screen and (max-width: variables.$header-width)
    flex-direction: column
    padding-top: 0
